Agritek - Bug #262

Farmer App: Farmer Sign-up doesn't have an option to confirm when confirmation code delayed or

application closed before confirmation
09/19/2020 05:22 PM - Dwarakanatha Reddy

Status: New Start date: 09/19/2020
Priority: 3-High Due date:

Assignee: Naresh Vanaparthi

Application: Severity:

Description

Steps to Reproduce:

1. Open Agritek farmer app

2. Click on sign up

3. Fill all the details and click on Sign-up

4. You will be directed to Confirm Sign-up page

5. Close the app

6. Reopen the application and login with newly signed-up farmer credentials

Expected Result:
1. User should be having an option to update confirmation code and complete the user sign-up process
2. Multiple verification codes are getting when user clicks multiple time on 'Send' button in forgot password page

Actual Result:
Application is displaying the message "User is not confirmed" and doesn't have an option to confirm

History

#1 - 09/25/2020 06:10 AM - Dwarakanatha Reddy
- Description updated

#2 - 10/07/2020 01:26 PM - Dwarakanatha Reddy
- Priority changed from 2-Urgent to 3-High

#3 - 11/09/2020 02:03 PM - Maheswar Reddy

- Status changed from New to Resolved

#4 - 11/28/2020 08:43 AM - Dwarakanatha Reddy

- Status changed from Resolved to New
